<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/template_3/styles.css" rel="stylesheet">
</head>
<body >
    <div id="page">
        <style>
        
        </style>
        <div class="page">
            <div class="page-index">
                <div class="section section-blue">
                    <div class="container">    
                        <div
                            class="advantages-ico advantages-ico-slider swiper-container swiper-container-initialized swiper-container-horizontal swiper-container-free-mode">
                            <div class="swiper-wrapper" style="transform: translate3d(0px, 0px, 0px);">
                                <div class="swiper-slide swiper-slide-active" style="width: 343px; margin-right: 24px;">
                                    <div class="advantages-ico__item">
                                        <div class="advantages-ico__ico">
                                            <img src="E:/bilder/medi/files/advantages-ico-01.svg" alt="">
                                        </div>
                                        <div class="advantages-ico__title">Врачи</div>
                                        <div class="advantages-ico__text">Профессиональная команда врачей</div>
                                    </div>
                                </div>
                                <div class="swiper-slide swiper-slide-next" style="width: 343px; margin-right: 24px;">
                                    <div class="advantages-ico__item">
                                        <div class="advantages-ico__ico">
                                            <img src="E:/bilder/medi/files/advantages-ico-02.svg" alt="">
                                        </div>
                                        <div class="advantages-ico__title">Технологии</div>
                                        <div class="advantages-ico__text">Современное оборудование и&nbsp;ведущие мировые
                                            технологии</div>
                                    </div>
                                </div>
                                <div class="swiper-slide" style="width: 343px; margin-right: 24px;">
                                    <div class="advantages-ico__item">
                                        <div class="advantages-ico__ico">
                                            <img src="E:/bilder/medi/files/advantages-ico-03.svg" alt="">
                                        </div>
                                        <div class="advantages-ico__title">Качество</div>
                                        <div class="advantages-ico__text">Система<br> менеджмента качества</div>
                                    </div>
                                </div>
                                <div class="swiper-slide" style="width: 343px; margin-right: 24px;">
                                    <div class="advantages-ico__item">
                                        <div class="advantages-ico__ico">
                                            <img src="E:/bilder/medi/files/advantages-ico-04.svg" alt="">
                                        </div>
                                        <div class="advantages-ico__title">Сервис</div>
                                        <div class="advantages-ico__text">Индивидуальный подход и&nbsp;сопровождение
                                            пациентов</div>
                                    </div>
                                </div>
                            </div>
                            <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span>
                        </div>
                    </div>
                </div>
            </div> 
        </div>
        <div id="backtotop" class="visible"><a href="#"></a></div>
    </div>

    <input id="header_name" type="hidden" value="{{$name}}">
    <input id="header_address" type="hidden" value="{{$address}}">
    <input id="header_phone" type="hidden" value="{{$phone}}">
    <input id="header_text" type="hidden" value="{{$text}}">
    <input id="header_title" type="hidden" value="{{$title}}">
    <input id="header_motto" type="hidden" value="{{$motto}}">
    <input id="header_logo" type="hidden" value="{{$logo}}">
    <input id="header_img" type="hidden" value="{{$header_img}}">
    <input id="header_color1" type="hidden" value="{{$color1}}">
    <input id="header_color2" type="hidden" value="{{$color2}}">
    <input id="header_color3" type="hidden" value="{{$color3}}">
    <!-- Load JS here for greater good =============================-->
    <script>
        var $pageProps = {
            getCookie: function (a) {
                b = document.cookie.match('(^|;)\s*' + a + '\s*=\s*([^;]+)');
                return b ? b.pop() : '';
            },
            forceMobile: null,
            noChat: 0,
            noSocial: 0,
            noAdvert: 0,
            htmlClass: '',
            detectAndMarkMode: 1
        }
    </script>
    <script src="E:/bilder/medi/assets/inc/libs5/loader5-init.combined.1577731552.js"></script>
    <script src="E:/bilder/medi/assets/inc/libs5/libs.combined.1586266949.js"></script>
    <script src="E:/bilder/medi/assets/site/js/v5/main.1591046535.js"></script>
        <!-- End of .page_wrapper -->
</body>
</html>
